//
//  StubbedPlayers.swift
//  DouShouQiIOS
//
//  Created by Pierre FERREIRA on 12/06/2024.
//

import Foundation
import DouShouQiModel

struct StubbedPlayers{
    
    let meruem : PlayerVM = PlayerVM(with: Player(withName: "Meruemu", andId: .player1)!)
    let kumogi : PlayerVM = PlayerVM(with: Player(withName: "Kumogi", andId: .player2)!)
    
    func getStubbedPlayer() -> [PlayerVM] {
        return [meruem, kumogi]
    }
}
